import {createTabs} from "./TabsComponent";

export default {
  title: 'Atoms/Tabs',
  args: {
    size: 'small',
  }
}

const Template = ({...args}) => {
  return createTabs({...args});
};

export const Tabs = Template.bind({});
Tabs.args = {};